html {
	overflow-y: scroll;
}

body {
	font-family: verdana;
	font-size: 11px;
	color: #333;
	margin:0px;
	background-color: #333333;
	background-image: url(img/bg.png);
}

#headerfade {
	background-image: url(img/headerfade.png);
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	height: 400px;
	z-index: -1;
}

a { color: #1ba1e2; text-decoration: none }
a:active { background: none; }
a:visited { }
a:hover { color: #1880b2;}

a.featured {
	color: #333;
}

p {
	font-size: 12px;
	margin-left: 5px;
}

span, p {
	font-family: "segoe ui", verdana;
}

td {
	vertical-align: top;
}

textarea {
	font-family: verdana;
}

span.postTitle {
	font-size: 18px;
	color: #1ba1e2;
}

span.postedOn {
	font-size: 11px;
	color: #AFAFAF;
	margin-left: 5px;
}

h4 {
	color: #676767;
	margin: 2px;
	padding-bottom: 6px;
}

h2 {
	font-family: "segoe ui light", verdana;
	font-size: 22px;
	font-weight: light;
	color: #666;
	padding: 0px;
	margin: 0px;
}

div.popularpost {
	display:inline-block;
	width:185px;
	height:150px;
}

div.featured {
	display: inline-block;
	background-color: #272727;
	color: white;
	font-size: 12px;
	padding: 5px;
	margin:0px;
	margin-left: 1px;
	margin-right: 1px;
	width: 174px;
}

div.post {
	padding: 5px;
}

img {
	border: 0;
}

#content {
	display:block;
	background:white;
	width:760px;
	padding:4px;
	border-radius:4px;
	border: solid 1px #888;
	box-shadow: 0px 0px 15px #000;
	min-height: 800px;
}

#sidebar {
	width: 180px;
	vertical-align: top;
}
#sidebar a {
	font-size: 13px;
	color: #eaeaea;
	padding-bottom: 6px;
	padding-left: 7px;
	display: inline-block;

}
#sidebar b {
	color: #ff0000;
	font-weight: normal;
}

#footer {
	color: white;
	font-size: 10px;
}

#feeds {
	position:fixed;
	right:10px;
	top:5px;
	text-align:right;
	color:white;
}
#wrapper {
	position:relative;
	display:block;
	margin:auto;
	width:1000px;
}
#header {
	width: 1240px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
